package com.ruoyi.ibs.task.service;

import com.ruoyi.ibs.task.domain.dto.VisitLogDTO;
import com.ruoyi.ibs.task.domain.vo.VisitLogVO;

/**
 * @Author 吴凯程
 * @Date 2025/3/3
 **/

public interface VisitLogService {

    String addVisitLog(VisitLogDTO visitLogDTO);

    VisitLogVO getVisitLogList(String custId);
}
